<?xml version="1.0" encoding="utf-8"?>
<GameData>
	<LocalizedText>
		<!--建筑-->
		<Replace Tag="LOC_BUILDING_MINI_LIVE_THEATRE_NAME" Language="zh_Hans_CN">
			<Text>迷你LIVE会场</Text>
		</Replace>
		<Replace Tag="LOC_BUILDING_MINI_LIVE_THEATRE_DESCRIPTION" Language="zh_Hans_CN">
			<Text>举办小型演唱会的地方</Text>
		</Replace>
		<Replace Tag="LOC_BUILDING_LIVE_THEATRE_NAME" Language="zh_Hans_CN">
			<Text>LIVE会场</Text>
		</Replace>
		<Replace Tag="LOC_BUILDING_LIVE_THEATRE_DESCRIPTION" Language="zh_Hans_CN">
			<Text>举办演唱会的地方</Text>
		</Replace>
		<Replace Tag="LOC_BUILDING_IMAS_CASTLE_NAME" Language="zh_Hans_CN">
			<Text>偶像大师城堡</Text>
		</Replace>
		<Replace Tag="LOC_BUILDING_IMAS_CASTLE_DESCRIPTION" Language="zh_Hans_CN">
			<Text>闪耀的顶点[NEWLINE]可令所属城市音乐巨作带来的旅游业绩翻倍，进入近代后对其他文明的观光输出提升50%</Text>
		</Replace>
		<Replace Tag="LOC_BUILDING_IDOL_OFFICE_NAME" Language="zh_Hans_CN">
			<Text>偶像事务所</Text>
		</Replace>
		<Replace Tag="LOC_BUILDING_IDOL_OFFICE_DESCRIPTION" Language="zh_Hans_CN">
			<Text>发掘和培养偶像的地方</Text>
		</Replace>

		<!--文明信息-->
		<Replace Tag="LOC_CIVILIZATION_IMAS_NAME" Language="zh_Hans_CN">
			<Text>偶像大师</Text>
		</Replace>
		<Replace Tag="LOC_CIVILIZATION_IMAS_DESCRIPTION" Language="zh_Hans_CN">
			<Text>老牌偶像企划</Text>
		</Replace>
		<Replace Tag="LOC_CIVILIZATION_IMAS_ADJECTIVE" Language="zh_Hans_CN">
			<Text>IdolM@ster</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_IDOL_BELIEF_NAME" Language="zh_Hans_CN">
			<Text>偶像信仰</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_IDOL_BELIEF_DESCRIPTION" Language="zh_Hans_CN">
			<Text>城市[ICON_Faith]信仰值+15%</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_LOVE_AND_PEACE_NAME" Language="zh_Hans_CN">
			<Text>爱与和平</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_LOVE_AND_PEACE_DESCRIPTION" Language="zh_Hans_CN">
			<Text>战争期间双方厌战情绪都翻倍</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_HOME_GUARD_NAME" Language="zh_Hans_CN">
			<Text>自宅警备队</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_HOME_GUARD_DESCRIPTION" Language="zh_Hans_CN">
			<Text>与领土内的敌人战斗时[ICON_Strength]战斗力+10[NEWLINE]被宣战后10回合内[ICON_Production]产能+50%</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_IMAS_NAME" Language="zh_Hans_CN">
			<Text>爱与和平、自宅警备队</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_IMAS_DESCRIPTION" Language="zh_Hans_CN">
			<Text>战争期间双方厌战情绪都翻倍[NEWLINE]战斗单位在领土内的[ICON_Strength]战斗力+10[NEWLINE]被宣战后10回合内[ICON_Production]产能+50%</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_BUILDING_IDOL_OFFICE_NAME" Language="zh_Hans_CN">
			<Text>偶像事务所(替代露天剧场)</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_BUILDING_IDOL_OFFICE_DESCRIPTION" Language="zh_Hans_CN">
			<Text>可提供[ICON_Faith]信仰值和[ICON_Culture]文化值</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_IMAS_DISTRICT_ENTERTAINMENT_COMPLEX_NAME" Language="zh_Hans_CN">
			<Text>LIVE会场系列</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_IMAS_DISTRICT_ENTERTAINMENT_COMPLEX_DESCRIPTION" Language="zh_Hans_CN">
			<Text>与竞技场系娱乐设施不相容，建有事务所的城市才能建LIVE会场</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_UNIT_PRODUCER_NAME" Language="zh_Hans_CN">
			<Text>制作人(替代勇士)</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_CIVILIZATION_UNIT_PRODUCER_DESCRIPTION" Language="zh_Hans_CN">
			<Text>不能攻击，能同化蛮族。与此相对的，该文明无法生产除制作人外的任何近战单位</Text>
		</Replace>
		<Replace Tag="LOC_SAMPLE_TRAIT_CIVILIZATION_FAITH_BUFF_DESCRIPTION" Language="zh_Hans_CN">
			<Text>偶像信仰加成</Text>
		</Replace>
		<Replace Tag="LOC_PROMOTION_HOME_GUARD_DESCRIPTION" Language="zh_Hans_CN">
			<Text>自宅警备队[NEWLINE]攻击力+10</Text>
		</Replace>

		<!--首都和城市-->
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_CAPITAL" Language="zh_Hans_CN">
			<Text>万代南梦宫</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_1" Language="zh_Hans_CN">
			<Text>765企划</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_2" Language="zh_Hans_CN">
			<Text>346企划</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_3" Language="zh_Hans_CN">
			<Text>961企划</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_4" Language="zh_Hans_CN">
			<Text>876企划</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_5" Language="zh_Hans_CN">
			<Text>315企划</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_6" Language="zh_Hans_CN">
			<Text>龙宫小町</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_7" Language="zh_Hans_CN">
			<Text>百万偶像</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_8" Language="zh_Hans_CN">
			<Text>Cinderella Project</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_9" Language="zh_Hans_CN">
			<Text>New Generations</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_10" Language="zh_Hans_CN">
			<Text>L.M.B.G</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_11" Language="zh_Hans_CN">
			<Text>New Wave</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_12" Language="zh_Hans_CN">
			<Text>凸ration</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_13" Language="zh_Hans_CN">
			<Text>炎阵</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_14" Language="zh_Hans_CN">
			<Text>宵乙女</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_15" Language="zh_Hans_CN">
			<Text>春霞</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_16" Language="zh_Hans_CN">
			<Text>樱花小町</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_17" Language="zh_Hans_CN">
			<Text>羽衣小町</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_18" Language="zh_Hans_CN">
			<Text>Candy Island</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_19" Language="zh_Hans_CN">
			<Text>Pink Check School</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_20" Language="zh_Hans_CN">
			<Text>Mellow Yellow</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_21" Language="zh_Hans_CN">
			<Text>*</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_22" Language="zh_Hans_CN">
			<Text>Triad Primus</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_23" Language="zh_Hans_CN">
			<Text>苍之乐团</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_24" Language="zh_Hans_CN">
			<Text>Dark Illuminate</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_25" Language="zh_Hans_CN">
			<Text>Rock the Beat</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_26" Language="zh_Hans_CN">
			<Text>LOVE LAIKA</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_27" Language="zh_Hans_CN">
			<Text>Positive Passion</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_28" Language="zh_Hans_CN">
			<Text>Flip Flop组</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_29" Language="zh_Hans_CN">
			<Text>Sexy Guilty</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_30" Language="zh_Hans_CN">
			<Text>Jupiter</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_31" Language="zh_Hans_CN">
			<Text>DRAMATIC STARS</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_32" Language="zh_Hans_CN">
			<Text>Beit</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_33" Language="zh_Hans_CN">
			<Text>High×Joker</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_34" Language="zh_Hans_CN">
			<Text>W</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_35" Language="zh_Hans_CN">
			<Text>S.E.M</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_36" Language="zh_Hans_CN">
			<Text>彩</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_37" Language="zh_Hans_CN">
			<Text>FRAME</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_38" Language="zh_Hans_CN">
			<Text>神速一魂</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_39" Language="zh_Hans_CN">
			<Text>THE虎牙道</Text>
		</Replace>
		<Replace Tag="LOC_CITY_NAME_CIVILIZATION_IMAS_40" Language="zh_Hans_CN">
			<Text>Cafe Parade</Text>
		</Replace>

		<!--市民-->
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MALE_1" Language="zh_Hans_CN">
			<Text>天瀨冬馬</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MALE_2" Language="zh_Hans_CN">
			<Text>伊集院北斗</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MALE_3" Language="zh_Hans_CN">
			<Text>御手洗翔太</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MALE_4" Language="zh_Hans_CN">
			<Text>天道輝</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MALE_5" Language="zh_Hans_CN">
			<Text>櫻庭薰</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MALE_6" Language="zh_Hans_CN">
			<Text>柏木翼</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MALE_7" Language="zh_Hans_CN">
			<Text>渡邊實</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MALE_8" Language="zh_Hans_CN">
			<Text>神樂麗</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MALE_9" Language="zh_Hans_CN">
			<Text>都築圭</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MALE_10" Language="zh_Hans_CN">
			<Text>秋月涼</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_1" Language="zh_Hans_CN">
			<Text>天海春香</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_2" Language="zh_Hans_CN">
			<Text>如月千早</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_3" Language="zh_Hans_CN">
			<Text>萩原雪步</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_4" Language="zh_Hans_CN">
			<Text>高槻彌生</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_5" Language="zh_Hans_CN">
			<Text>秋月律子</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_6" Language="zh_Hans_CN">
			<Text>三浦梓</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_7" Language="zh_Hans_CN">
			<Text>水瀨伊織</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_8" Language="zh_Hans_CN">
			<Text>菊地真</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_9" Language="zh_Hans_CN">
			<Text>雙海亞美</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_10" Language="zh_Hans_CN">
			<Text>雙海真美</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_11" Language="zh_Hans_CN">
			<Text>星井美希</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_12" Language="zh_Hans_CN">
			<Text>我那霸響</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_13" Language="zh_Hans_CN">
			<Text>四條貴音</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_14" Language="zh_Hans_CN">
			<Text>音無小鳥</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_15" Language="zh_Hans_CN">
			<Text>望月杏奈</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_16" Language="zh_Hans_CN">
			<Text>櫻守歌織</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_17" Language="zh_Hans_CN">
			<Text>春日未來</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_18" Language="zh_Hans_CN">
			<Text>伊吹翼</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_19" Language="zh_Hans_CN">
			<Text>最上靜香</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_FEMALE_20" Language="zh_Hans_CN">
			<Text>白石紬</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_1" Language="zh_Hans_CN">
			<Text>木村龍</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_2" Language="zh_Hans_CN">
			<Text>鷹城恭二</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_3" Language="zh_Hans_CN">
			<Text>皮埃爾</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_4" Language="zh_Hans_CN">
			<Text>伊瀨谷四季</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_5" Language="zh_Hans_CN">
			<Text>蒼井享介</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_6" Language="zh_Hans_CN">
			<Text>蒼井悠介</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_7" Language="zh_Hans_CN">
			<Text>秋山隼人</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_8" Language="zh_Hans_CN">
			<Text>握野英雄</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_9" Language="zh_Hans_CN">
			<Text>信玄誠司</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_MALE_10" Language="zh_Hans_CN">
			<Text>水島咲</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_1" Language="zh_Hans_CN">
			<Text>島村卯月</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_2" Language="zh_Hans_CN">
			<Text>渋谷凜</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_3" Language="zh_Hans_CN">
			<Text>本田未央</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_4" Language="zh_Hans_CN">
			<Text>中野有香</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_5" Language="zh_Hans_CN">
			<Text>神谷奈緒</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_6" Language="zh_Hans_CN">
			<Text>高森藍子</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_7" Language="zh_Hans_CN">
			<Text>椎名法子</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_8" Language="zh_Hans_CN">
			<Text>川島瑞樹</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_9" Language="zh_Hans_CN">
			<Text>赤城米莉亞</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_10" Language="zh_Hans_CN">
			<Text>三村加奈子</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_11" Language="zh_Hans_CN">
			<Text>多田李衣菜</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_12" Language="zh_Hans_CN">
			<Text>依田芳乃</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_13" Language="zh_Hans_CN">
			<Text>游佐梢</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_14" Language="zh_Hans_CN">
			<Text>浅利七海</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_15" Language="zh_Hans_CN">
			<Text>佐久間麻由</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_16" Language="zh_Hans_CN">
			<Text>北條加蓮</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_17" Language="zh_Hans_CN">
			<Text>相葉夕美</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_18" Language="zh_Hans_CN">
			<Text>輿水幸子</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_19" Language="zh_Hans_CN">
			<Text>神崎蘭子</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_20" Language="zh_Hans_CN">
			<Text>十時愛梨</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_30" Language="zh_Hans_CN">
			<Text>小早川紗枝</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_31" Language="zh_Hans_CN">
			<Text>橘愛麗絲</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_32" Language="zh_Hans_CN">
			<Text>市原仁奈</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_33" Language="zh_Hans_CN">
			<Text>櫻井桃華</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_34" Language="zh_Hans_CN">
			<Text>佐佐木千枝</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_35" Language="zh_Hans_CN">
			<Text>龍崎薰</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_36" Language="zh_Hans_CN">
			<Text>北上麗花</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_37" Language="zh_Hans_CN">
			<Text>艾米莉</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_38" Language="zh_Hans_CN">
			<Text>真壁瑞希</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_39" Language="zh_Hans_CN">
			<Text>矢吹可奈</Text>
		</Replace>
		<Replace Tag="LOC_CITIZEN_IDOL_MASTER_MODERN_FEMALE_40" Language="zh_Hans_CN">
			<Text>箱崎星梨花</Text>
		</Replace>

		<!--领袖-->
		<Replace Tag="LOC_LEADER_IDOLP_NAME" Language="zh_Hans_CN">
			<Text>企划社长</Text>
		</Replace>
		<Replace Tag="LOC_LEADER_IDOLP_QUOTE" Language="zh_Hans_CN">
			<Text>偶像间的战斗，不是杀就是被杀</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_LEADER_GROUND_REQUISITION_NAME" Language="zh_Hans_CN">
			<Text>场地征用</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_LEADER_GROUND_REQUISITION_DESCRIPTION" Language="zh_Hans_CN">
			<Text>当建成娱乐中心时，向相邻格释放文化炸弹</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_LEADER_EFFICIENT_MANAGEMENT_NAME" Language="zh_Hans_CN">
			<Text>高效办事</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_LEADER_EFFICIENT_MANAGEMENT_DESCRIPTION" Language="zh_Hans_CN">
			<Text>有事务所的城市在建设娱乐中心时生产力+50%</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_LEADER_IDOLP_NAME" Language="zh_Hans_CN">
			<Text>场地征用、高效办事</Text>
		</Replace>
		<Replace Tag="LOC_TRAIT_LEADER_IDOLP_DESCRIPTION" Language="zh_Hans_CN">
			<Text>当建成娱乐中心时，向相邻格释放文化炸弹[NEWLINE]有事务所的城市在建设娱乐中心时[ICON_Production]生产力+50%</Text>
		</Replace>

		<!--单位-->
		<Replace Tag="LOC_UNIT_PRODUCER_NAME" Language="zh_Hans_CN">
			<Text>制作人</Text>
		</Replace>
		<Replace Tag="LOC_UNIT_PRODUCER_DESCRIPTION" Language="zh_Hans_CN">
			<Text>不能攻击，但能同化蛮族</Text>
		</Replace>
		<Replace Tag="LOC_ABILITY_SCOUT_NAME" Language="zh_Hans_CN">
			<Text>招募</Text>
		</Replace>
		<Replace Tag="LOC_ABILITY_SCOUT_DESCRIPTION" Language="zh_Hans_CN">
			<Text>将蛮族招募过来</Text>
		</Replace>
		<Replace Tag="LOC_ABILITY_PRODUCER_ENTER_FOREIGN_LANDS_NAME" Language="zh_Hans_CN">
			<Text>跨界招募</Text>
		</Replace>
		<Replace Tag="LOC_ABILITY_PRODUCER_ENTER_FOREIGN_LANDS_DESCRIPTION" Language="zh_Hans_CN">
			<Text>研究外交部门后可直接进入他国领土</Text>
		</Replace>
		<Replace Tag="LOC_ABILITY_SELFDEFENT_NAME" Language="zh_Hans_CN">
			<Text>防御野蛮人</Text>
		</Replace>
		<Replace Tag="LOC_ABILITY_SELFDEFENT_DESCRIPTION" Language="zh_Hans_CN">
			<Text>野蛮人不能击杀该单位</Text>
		</Replace>

		<!--项目-->
		<Replace Tag="LOC_IMAS_PROJECT_DISTRICT_ENTERTAINMENT_COMPLEX_DESCRIPTION" Language="zh_Hans_CN">
			<Text>IM@S特色娱乐中心项目系列，可以举办各种LIVE活动</Text>
		</Replace>
		<Replace Tag="LOC_IMAS_PROJECT_DISTRICT_THEATER_DESCRIPTION" Language="zh_Hans_CN">
			<Text>IM@S特色剧院广场项目，可以生产近战野蛮人单位</Text>
		</Replace>
		<Replace Tag="LOC_PROJECT_HOLD_MINILIVE_NAME" Language="zh_Hans_CN">
			<Text>举办小型演唱会</Text>
		</Replace>
		<Replace Tag="LOC_PROJECT_HOLD_MINILIVE_DESCRIPTION" Language="zh_Hans_CN">
			<Text>每回合产生少量信仰值和金币，完成后获得大音乐家点数</Text>
		</Replace>
		<Replace Tag="LOC_PROJECT_HOLD_LIVE_NAME" Language="zh_Hans_CN">
			<Text>举办大型演唱会</Text>
		</Replace>
		<Replace Tag="LOC_PROJECT_HOLD_LIVE_DESCRIPTION" Language="zh_Hans_CN">
			<Text>每回合产生一定的信仰值、金币、文化值，完成后获得大音乐家点数</Text>
		</Replace>
		<Replace Tag="LOC_PROJECT_WORLD_TOUR_NAME" Language="zh_Hans_CN">
			<Text>世界巡演</Text>
		</Replace>
		<Replace Tag="LOC_PROJECT_WORLD_TOUR_DESCRIPTION" Language="zh_Hans_CN">
			<Text>每回合产生一定的信仰值、金币、文化值，完成后获得大音乐家点数，十回合内全部城市音乐巨作产生的旅游业绩增加1.5倍</Text>
		</Replace>
		<Replace Tag="LOC_PROJECT_IDOL_SCOUT_NAME" Language="zh_Hans_CN">
			<Text>偶像选拔</Text>
		</Replace>
		<Replace Tag="LOC_PROJECT_IDOL_SCOUT_DESCRIPTION" Language="zh_Hans_CN">
			<Text>每回合产生文化值，结束后在事务所周围生成随机数量(五个内)的近战单位</Text>
		</Replace>

		<!--外交对话-->
		<Replace Tag="LOC_DIPLO_FIRST_MEET_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>你好，欢迎来到偶像的世界[NEWLINE]我是偶像企划的社长[NEWLINE]请多指教</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_VISIT_RECIPIENT_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>方便的话，请来我们剧院看一场LIVE，感受一下偶像文化</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DELEGATION_FROM_AI_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>我们的一支偶像团队想到你的国家进行表演</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_FIRST_MEET_NO_MANS_INFO_EXCHANGE_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>我想交换首都的情报，了解外国文化对我们发展有好处</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_WARNING_TOO_MANY_TROOPS_NEAR_ME_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>你想搞事么？请把你的兵移远些！</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_HUMAN_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>我很欣赏你，特别是你的笑容</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_HUMAN_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>抱歉，再让我考虑一下</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DECLARE_FRIEND_FROM_AI_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>让我们来一起守护大家的笑容吧！</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_DECLARE_FRIEND_FROM_AI_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>太棒了！作为感谢，看我表演一下魔术！</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_DECLARE_FRIEND_FROM_AI_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>好吧，打扰了</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DECLARE_WAR_FROM_HUMAN_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>既然你选择无情，那就别怪我们无理了</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DECLARE_WAR_FROM_AI_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>抱歉，偶像间的战争，不是杀就是被杀</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_MAKE_PEACE_AI_ACCEPT_DEAL_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>你说的对，战争只是暂时的，和平才是我们永远的主题</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_MAKE_PEACE_FROM_AI_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>这场战争毫无意义，让我们停下来吧</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DENOUNCE_FROM_HUMAN_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>你可以对我发火，但偶像们是无辜的</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DENOUNCE_FROM_AI_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>你的所作所为充分说明了你不是一个值得信赖的人[NEWLINE]（谴责你）</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_REJECT_MAKE_DEAL_FROM_AI_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>那算了</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_ACCEPT_MAKE_DEAL_FROM_AI_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>不错，我接受你的提议</Text>
		</Replace>
		<Replace Tag="LOC_DIPLO_DEFEAT_FROM_AI_LEADER_IDOLP_ANY" Language="zh_Hans_CN">
			<Text>我真是个不中用的社长</Text>
		</Replace>
	</LocalizedText>
</GameData>
